Authorization: Bearer ********************{
"kind": "CUSTOMER_ORDER_NO",
"slot_key": "",
"label": "",
"prefix": "",
"date_pattern": "NONE",
"serial_mode": "RANDOM",
"serial_length": 6,
"last_serial": 0,
"suffix": "",
"check_digit": "NONE"
}curl --location 'http://test-cn.your-api-server.com/api/v1/omp/code-rules/preview' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"kind": "CUSTOMER_ORDER_NO",
"slot_key": "",
"label": "",
"prefix": "",
"date_pattern": "NONE",
"serial_mode": "RANDOM",
"serial_length": 6,
"last_serial": 0,
"suffix": "",
"check_digit": "NONE"
}'{
"request_id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"code": "W200",
"msg": "成功",
"errors": [],
"data": {
"value": "string"
}
}